ProxySG & Advanced Secure Gateway

Expand all | Collapse all

NPM Library

  • 1.  NPM Library

    Posted 23 days ago
    Hi All,

    Good day!!!!

    Could you please help to validate the CVE-2021-28918 - NPM library , whether its impacted on Proxy, PacketShaper, CAS, etc.

    Thanks,
    Raju


  • 2.  RE: NPM Library

    Posted 22 days ago
    Hi All,

    Good day!!!

    Anyone help on this below query. Thank you.

    Thanks,
    Raju


  • 3.  RE: NPM Library

    Broadcom Employee
    Posted 22 days ago
    Edited by Jacob 22 days ago
    Hi Raju,

    Typically our Security Advisories can be found here. I do not see an advisory issued for a NPM library issue. Given how recent the CVE is, I would recommend opening a case with Support for more clarity and confirmation.

    Hope this helps!


  • 4.  RE: NPM Library

    Posted 22 days ago
    Hi Jacob,

    Thanks for suggestion.

    I have already searched this CVE in broadcom security advisories and search engine but didn't get any information hence posted this query in forum. Anyway i have raised case with support team to validate the same.

    Regards,
    Raju


  • 5.  RE: NPM Library

    Posted 12 days ago
    Just to keep you update. Received update from support that mentioned products are not affected due to this vulnerabilities.

    Thanks,
    Raju


  • 6.  RE: NPM Library

    Broadcom Employee
    Posted 9 days ago
    Thanks for the update Raju!